package intrinsic.mx.messaging.channels;

public class SecureHTTPChannel extends intrinsic.mx.messaging.channels.HTTPChannel {

	/** Accessors */
	public String protocol;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SecureHTTPChannel() {
}

public SecureHTTPChannel(Object arg0) {
}

public SecureHTTPChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
